
/* ****************** 1칸 레이아웃  ****************** */

.layout_63886_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_63886_ > div:after {content:''; display:block; clear:both;}
.layout_63886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_63886_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_63899_ {font-size:0;}
.title_63899_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_63899_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_63899_.style_top p {padding-top:10px;}
.title_63899_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_63899_.style_right p {padding-right:14px;}
.title_63899_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_63899_.style_bottom p {padding-bottom:12px;}
.title_63899_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_63899_.style_left p {padding-left:14px;}
.title_63899_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_63899_.style_circle1 p {padding-left:20px;}
.title_63899_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_63899_.style_circle2 p {padding-left:20px;}
.title_63899_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 점선  ****************** */

.dashed_line_63898_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_63898_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_63894_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.5px; font-weight:450; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63894_ p {font-size:13px; font-weight:500;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_63893_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_63893_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_63893_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_63892_ {font-size:0;}
.title_63892_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:bold; color:#217a84; line-height:1.4em;
}
.title_63892_ p:before {content:''; position:absolute; background:#217a84; font-size:0;}

.title_63892_.style_top p {padding-top:10px;}
.title_63892_.style_top p:before {left:0; top:0; width:19px; height:4px;}

.title_63892_.style_right p {padding-right:14px;}
.title_63892_.style_right p:before {right:0; top:4px; width:4px; height:19px;}

.title_63892_.style_bottom p {padding-bottom:12px;}
.title_63892_.style_bottom p:before {left:0; bottom:0; width:19px; height:4px;}

.title_63892_.style_left p {padding-left:14px;}
.title_63892_.style_left p:before {left:0; top:4px; width:4px; height:19px;}

.title_63892_.style_circle1 p {padding-left:20px;}
.title_63892_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_63892_.style_circle2 p {padding-left:20px;}
.title_63892_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #217a84; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63900_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.5px; font-weight:450; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63900_ p {font-size:13px; }
  }
  

/* ****************** 장문 텍스트  ****************** */

.textarea_63903_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63903_ p {font-size:13px; }
  }
  

/* ****************** 공백  ****************** */

.empty_line_63889_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_63889_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_63889_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_63888_ {font-size:0;}
.title_63888_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:bold; color:#217a84; line-height:1.4em;
}
.title_63888_ p:before {content:''; position:absolute; background:#217a84; font-size:0;}

.title_63888_.style_top p {padding-top:10px;}
.title_63888_.style_top p:before {left:0; top:0; width:19px; height:4px;}

.title_63888_.style_right p {padding-right:14px;}
.title_63888_.style_right p:before {right:0; top:4px; width:4px; height:19px;}

.title_63888_.style_bottom p {padding-bottom:12px;}
.title_63888_.style_bottom p:before {left:0; bottom:0; width:19px; height:4px;}

.title_63888_.style_left p {padding-left:14px;}
.title_63888_.style_left p:before {left:0; top:4px; width:4px; height:19px;}

.title_63888_.style_circle1 p {padding-left:20px;}
.title_63888_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_63888_.style_circle2 p {padding-left:20px;}
.title_63888_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #217a84; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63904_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63904_ p {font-size:13px; }
  }
  

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_64723_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_64723_ * {box-sizing:border-box;}
.img_ratio_64723_ a {display:block; text-decoration:none;}
.img_ratio_64723_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_64723_ {width:px;}
}
@media \0screen{
	.img_ratio_64723_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63905_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63905_ p {font-size:13px; }
  }
  

/* ****************** 공백  ****************** */

.empty_line_63895_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_63895_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_63895_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_63896_ {font-size:0;}
.title_63896_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:bold; color:#217a84; line-height:1.4em;
}
.title_63896_ p:before {content:''; position:absolute; background:#217a84; font-size:0;}

.title_63896_.style_top p {padding-top:10px;}
.title_63896_.style_top p:before {left:0; top:0; width:19px; height:4px;}

.title_63896_.style_right p {padding-right:14px;}
.title_63896_.style_right p:before {right:0; top:4px; width:4px; height:19px;}

.title_63896_.style_bottom p {padding-bottom:12px;}
.title_63896_.style_bottom p:before {left:0; bottom:0; width:19px; height:4px;}

.title_63896_.style_left p {padding-left:14px;}
.title_63896_.style_left p:before {left:0; top:4px; width:4px; height:19px;}

.title_63896_.style_circle1 p {padding-left:20px;}
.title_63896_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_63896_.style_circle2 p {padding-left:20px;}
.title_63896_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #217a84; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63906_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63906_ p {font-size:13px; }
  }
  

/* ****************** 공백  ****************** */

.empty_line_63901_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_63901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_63901_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_63902_ {font-size:0;}
.title_63902_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:bold; color:#217a84; line-height:1.4em;
}
.title_63902_ p:before {content:''; position:absolute; background:#217a84; font-size:0;}

.title_63902_.style_top p {padding-top:10px;}
.title_63902_.style_top p:before {left:0; top:0; width:19px; height:4px;}

.title_63902_.style_right p {padding-right:14px;}
.title_63902_.style_right p:before {right:0; top:4px; width:4px; height:19px;}

.title_63902_.style_bottom p {padding-bottom:12px;}
.title_63902_.style_bottom p:before {left:0; bottom:0; width:19px; height:4px;}

.title_63902_.style_left p {padding-left:14px;}
.title_63902_.style_left p:before {left:0; top:4px; width:4px; height:19px;}

.title_63902_.style_circle1 p {padding-left:20px;}
.title_63902_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_63902_.style_circle2 p {padding-left:20px;}
.title_63902_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #217a84; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63907_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63907_ p {font-size:13px; }
  }
  

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_64724_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_64724_ * {box-sizing:border-box;}
.img_ratio_64724_ a {display:block; text-decoration:none;}
.img_ratio_64724_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_64724_ {width:px;}
}
@media \0screen{
	.img_ratio_64724_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63908_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63908_ p {font-size:13px; }
  }
  

/* ****************** 장문 텍스트  ****************** */

.textarea_63909_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63909_ p {font-size:13px; }
  }
  

/* ****************** 공백  ****************** */

.empty_line_63910_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_63910_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_63910_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_63911_ {font-size:0;}
.title_63911_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:bold; color:#217a84; line-height:1.4em;
}
.title_63911_ p:before {content:''; position:absolute; background:#217a84; font-size:0;}

.title_63911_.style_top p {padding-top:10px;}
.title_63911_.style_top p:before {left:0; top:0; width:19px; height:4px;}

.title_63911_.style_right p {padding-right:14px;}
.title_63911_.style_right p:before {right:0; top:4px; width:4px; height:19px;}

.title_63911_.style_bottom p {padding-bottom:12px;}
.title_63911_.style_bottom p:before {left:0; bottom:0; width:19px; height:4px;}

.title_63911_.style_left p {padding-left:14px;}
.title_63911_.style_left p:before {left:0; top:4px; width:4px; height:19px;}

.title_63911_.style_circle1 p {padding-left:20px;}
.title_63911_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_63911_.style_circle2 p {padding-left:20px;}
.title_63911_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #217a84; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63912_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63912_ p {font-size:13px; }
  }
  

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_64728_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_64728_ * {box-sizing:border-box;}
.img_ratio_64728_ a {display:block; text-decoration:none;}
.img_ratio_64728_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_64728_ {width:px;}
}
@media \0screen{
	.img_ratio_64728_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63916_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63916_ p {font-size:13px; }
  }
  

/* ****************** 공백  ****************** */

.empty_line_63914_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_63914_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_63914_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_63915_ {font-size:0;}
.title_63915_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:bold; color:#217a84; line-height:1.4em;
}
.title_63915_ p:before {content:''; position:absolute; background:#217a84; font-size:0;}

.title_63915_.style_top p {padding-top:10px;}
.title_63915_.style_top p:before {left:0; top:0; width:19px; height:4px;}

.title_63915_.style_right p {padding-right:14px;}
.title_63915_.style_right p:before {right:0; top:4px; width:4px; height:19px;}

.title_63915_.style_bottom p {padding-bottom:12px;}
.title_63915_.style_bottom p:before {left:0; bottom:0; width:19px; height:4px;}

.title_63915_.style_left p {padding-left:14px;}
.title_63915_.style_left p:before {left:0; top:4px; width:4px; height:19px;}

.title_63915_.style_circle1 p {padding-left:20px;}
.title_63915_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_63915_.style_circle2 p {padding-left:20px;}
.title_63915_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #217a84; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_63913_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-0.8px; font-weight:500; color:#000000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_63913_ p {font-size:13px; }
  }
  
